<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
         android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/register_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_toRightOf="@+id/register_back"
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginBottom="4.0dip"
                android:layout_marginTop="4.0dip"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="账户登录"
                android:textColor="#D9FFFF"
                android:textSize="18dp" />

            <Button
                android:id="@+id/zucedenglu"
                android:layout_width="80dip"
                android:layout_height="27dip"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5dip"
                android:layout_marginTop="4dip"
                android:layout_marginLeft="2dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:text="登录"
                android:textColor="#fff" />
        </RelativeLayout>
    </LinearLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dip"
        android:paddingLeft="20dip" 
        android:paddingRight="20dip">

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_top_corner_no_bottom_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/zhanghaomingid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:text="账号:"
                android:textColor="#000000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/loginyonghuid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@null"
                android:hint="请输入用户名"
                android:singleLine="true" />
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_bottom_corner_no_top_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/mimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:text="密码:"
                android:textColor="#000000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/loginmimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="2"
                android:background="@null"
                android:hint="请输入密码"
                android:password="true"
                android:singleLine="true" />
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:padding="5dip" >
        </TableRow>
    </TableLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal" >

            <CheckBox
                android:id="@+id/jizhuzhanghaoid"
                style="@style/MyCheckBox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="记住账户"                 
                android:textColor="#000"
                android:textSize="12dip" />

            <CheckBox
                android:id="@+id/jizhumimaid"
                style="@style/MyCheckBox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:text="记住密码"
                android:textColor="#000"
                android:textSize="12dip" />
        </TableRow>
    </TableLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dip"
        android:paddingLeft="20dip" 
        android:paddingRight="20dip" >

        <Button
            android:id="@+id/loginshakeid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:padding="10dip"
            android:background="@drawable/register_btn"
            android:text="登陆" />
	<TextView 
	    android:layout_marginTop="15dip"
	    android:id="@+id/toasttishiid"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:text=""
	    android:gravity="center"
	    android:textColor="#880000"
	    />
        <TableRow
            android:id="@+id/register_zhuce"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dip"
            android:background="@drawable/shape_top_corner_no_bottom_line"
            android:padding="10dip" 
            android:onClick="onAction">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_weight="1"
                android:text="新用户注册"
                android:textColor="#000000"
                android:textSize="15sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="绑定手机号送3元彩金"
                android:textColor="#880000"
                android:textSize="12sp" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text="》"
                android:textSize="15sp" />

        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_no_corner_without_bottom"
            android:padding="10dip" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_weight="0.1"
                android:text="找回账户密码"
                android:textColor="#000000"
                android:textSize="15sp" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text="》"
                android:textSize="15sp" />
        </TableRow>

        <TableRow
            android:id="@+id/kehurexianid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_bottom_corner_no_top_line"
            android:onClick="onAction"
            android:padding="10dip" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_weight="1"
                android:text="客服热线"
                android:textColor="#000000"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/telnumber"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="000 - 000 - 0000"
                android:textColor="#880000"
                android:textSize="15sp" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text="》"
                android:textSize="15sp" />
        </TableRow>
    </TableLayout>

</LinearLayout>